<template>
  <div>
    <followList :type="type" id=""></followList>
  </div>
</template>

<script>
import followList from "../components/followList";
export default {
  name: "Record",
  components: { followList },
  data() {
    return {
      type: "1",
    };
  },
};
</script>
